Subject: Re: bug#2022: 23.0.60; Rmail buffer marked modified after saving it

From: Eli Zaretskii <[email-masked]>
Date: Fri, 30 Jan 2009 11:29:03 +0200

> From: Glenn Morris <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>
> Date: Thu, 29 Jan 2009 17:06:15 -0500
> 
> 
> I'd propose to tag this "wontfix", unless there are objections?

Objection!

I would like Rmail to keep the previous behavior, whereby it sets up
the mode line to not show the modified status.  There's no real reason
to change that behavior; I'm not aware of any request for such a
feature.